.hero-section {
	background-image: url(https://ravi.7span.page/wp-content/uploads/2024/03/Website-Banner-11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 60px 0;
}

.breadcrumb p{
	text-transform: capitalize;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	font-weight: 600;
}
.breadcrumb p a{
	color: #fff;
	&:hover{
		color: #fff;
	}
}
.hero-content {
    padding-bottom: 20px;
}
.hero-section .hero-content .hero-title{
	color: #fff;
    font-size: 48px;
    font-weight: 700;
    text-align: left;
	
}
.hero-section .hero-content .hero-description p{
	/* display: -webkit-box;             	
	-webkit-box-orient: vertical;    
	-webkit-line-clamp: 3;         
	overflow: hidden; */
	color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin: 0px;
	padding: 0px;
}
.hero-cta-btn{
    font-size: 16px ;
    font-weight: 400;
    border: 1px solid #fff ;
    border-radius: 10px ;
	margin-top: 20px;
    padding: 15px 30px;
	color: #fff ;
	width: fit-content;
    background: linear-gradient(269deg, #009700 9%, #069 81%);
}
.hero-cta-btn a{
	color: #fff;
	&:hover{
		color:#fff;
	}
}
.thumbnail-image{
	aspect-ratio: 16/9;
}
.hero-featured-section .thumbnail-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.client-overview{
    background-image: url(https://ravi.7span.page/wp-content/themes/reality-tech/assets/img/Pattern.png);
    background-repeat: no-repeat;
    background-position: right center;
}
.client-overview .single-benifit{
	background-color: #fff;;
}

.client-overview .single-benifit{
	display: flex;
	align-items: center;
}
.client-overview .benifit-icon{
	height: 65px;
	min-width: 65px;
}
.client-overview .single-benifit .benifit-content p{
	margin: 0;
	padding: 0;
}
.conquer-complexity .single-benifit .benefit-title,
.counter-step {
	font-size: 24px;
	line-height: 28px;
	font-weight: 600;
	color: #333;
}
/* .client-category{
	display: flex;
	gap: 20px;
	align-items: center;
}
.client-category img{
	width: 78px;
	aspect-ratio: 1/1;
	padding: 15px;
	background-color: #6e72ac;
}
.client-overview-content{
	height: 100%;
	padding: 20px;
}
.our-challenge .section-title h2,
.our-solution .section-title  h2{
    position: relative;
    width: fit-content;
    margin: auto auto 40px auto; 

}
.client-overview-content h3 {
    font-family: 'Uncut Sans';
    font-size: 22px;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 15px;
}*/
.client-overview p.client-description{
	margin: 0;
	font-size: 16px;
	line-height: 24px;
	color: #4B4B4B;
} 
.our-challenge{
	background-color: #F6FCFF !important;
    background: url(../img/Vector.png) no-repeat;
    background-position:-10%;
}

.our-approach {
	background-color: #F6FCFF;
}
.our-challenge .our-challenge-wrapper .mobile{
	display: none;
}
.our-challenge .our-challenge-wrapper .our-challenge-list{
	padding-right: 10px;
}
.our-challenge .our-challenge-wrapper .list-item{
    padding-left:40px;
}
.our-challenge .our-challenge-wrapper .our-challenge-list h3 {
	position: relative;
    font-size: 18px;
    font-weight: 600;
	&::before{
		content: '>>';
		position: absolute;
		left: -25px;
		font-weight: 700;
		color: #009700;
	}
}

.our-challenge .our-challenge-wrapper .list-item .description{
	margin: 0;
}
.our-challenge .our-challenge-wrapper .our-challenge-icon-list{
	padding-left: 10px;
}
.our-challenge .our-challenge-wrapper .our-challenge-icon-list .icon-item,
.our-challenge .our-challenge-wrapper .our-challenge-list-icon .icon-item_wrapper .icon-item{
	width: 100%;
	max-width: 35px;
    height: 100%;
}
.our-challenge .icon-image-fluid{
    height: 100%;
}
.our-challenge .our-challenge-wrapper .our-challenge-icon-list .challenge-icon-item{
	min-height: 125px;
}
.our-challenge .our-challenge-wrapper .our-challenge-icon-list .challenge-icon-item:last-child{
	min-height: 20px;
}

.our-challenge .our-challenge-wrapper .desktop .our-challenge-list-icon{
	padding-left: 40px;
	display: flex;
	align-items: center;
}
.our-challenge .our-challenge-wrapper .our-challenge-icon-list .icon-item_wrapper,
.our-challenge .our-challenge-wrapper .our-challenge-list-icon .icon-item_wrapper {
    align-items: center;
	width: 100%;
	height: fit-content;
	gap: 20px;
    padding: 20px 10px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px #99999942;
}
.our-challenge .our-challenge-wrapper .our-challenge-icon-list .description,
.our-challenge .our-challenge-wrapper .our-challenge-list-icon .icon-item_wrapper .description{
	margin: 0;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
}

.our-challenge .icon-image-fluid{
    background: rgb(0, 0, 0) !important;
    background: linear-gradient(269deg, rgba(0, 151, 0, 1) 9%, rgba(0, 102, 153, 1) 81%) !important;
    color: #fff !important;

    border-radius: 10px;
    padding: 10px;
}	
.our-approach{
	padding: 60px 0;
}
/* .our-approach .approach-step:nth-child(4n-3) .approach-step_wrapper{
	background-color: #000;
}
.our-approach .approach-step:nth-child(4n-2) .approach-step_wrapper{
	background-color: #393D7E;
}
.our-approach .approach-step:nth-child(4n-1) .approach-step_wrapper{
	background-color: #6DC3BB;
}
.our-approach .approach-step:nth-child(4n) .approach-step_wrapper{
	background-color: #009700;
} */
/* .our-approach .approach-step:nth-child(4n-3) .step-index,
.our-approach .approach-step:nth-child(4n-3) .title,
.our-approach .approach-step:nth-child(4n-3) .step-description,
.our-approach .approach-step:nth-child(4n-2) .step-index,
.our-approach .approach-step:nth-child(4n-2) .title,
.our-approach .approach-step:nth-child(4n-2) .step-description{
	color: #fff;
} */
.our-approach .approach-step{
	padding-right: 10px;
}
.our-approach .approach-step:nth-child(4n){
	padding-right: 0;
}
.our-approach .approach-step .approach-step_wrapper{
	background-color: #fff;
    padding: 10px;
    box-shadow: 0px 0px 10px 0px #99999957;
    border-radius: 10px;
	height: 100%;
	transition: all 0.5s ease-in-out;
	&:hover{
		background-color: #009700;
	}
}
.our-approach .approach-step .approach-step_wrapper:hover .step-index,
.our-approach .approach-step .approach-step_wrapper:hover .title,
.our-approach .approach-step .approach-step_wrapper:hover .step-description p{
	color: #fff;
}
.our-approach .approach-step .approach-step_wrapper .step-index{
	font-size: 48px;
	font-weight: 700;
	/* color: #fff; */
}
.our-approach .approach-step .title{
	font-size: 22px;
	line-height: 26px;
	font-weight: 600;
	margin-bottom: 10px;
	/* color: #fff; */
}
.our-approach .approach-step .step-description{
	font-size: 16px;
	line-height: 24px;
	/* color: #fff; */
}
.our-result {
	background-image: url(https://ravi.7span.page/wp-content/uploads/2024/03/Website-Banner-11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 60px 0;
}
.our-result-header p{
	color: #fff;
}

.our-result-header p a{
	color: #fff;
	text-decoration: underline;
}
.our-solution_wrapper .section-description p a,
.description p a,
.counter-step {
	color: #009700;
}
.counter-step-descripton{
	text-transform: sentence-case;
	margin: 0;
}
.techicon{
	padding: 60px 0 0 0;
}
.techicon-item{
 min-width: 122px;
}
.tech-icon-image{
	width: 75px;
	aspect-ratio: 1/1;
}
.tech-icon-image img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center center;
}
.techicon-item{
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: center;
	justify-content: space-between;
}
.techicon-img {
    background: #F2F2F2;
    border: 2px solid #E4E4E4;
    margin: 10px;
    padding: 30px 10px;
	max-width: 164px;
	max-height: 104px;
	overflow: hidden;
	width: 100%;
}
.techicon-img img {
	filter: invert(0%) sepia(0%) saturate(0%) hue-rotate(101deg) brightness(103%) contrast(100%);
	width: 100%;
	height: auto;
	object-fit: contain;
	
}
.techicon-img:hover img{
	filter: unset;
}

.our-solution{
	padding: 60px 0;
}
.solution-content-card {
	box-shadow: 0px 0px 10px 0px #99999942;
}

.our-solution .our-solution_wrapper .solution-content:nth-child(2n) .solution-content-card .card-title{
	background-color: #009700;
}

.solution-content-card .card-title {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    background-color: #006698;
    color: #fff;
    padding: 0 20px;
    text-align: center;
}
.solution-content-card .card-title h3{
	font-size: 22px;
	line-height: 26px;
    color: #fff;
}
.solution-content-card .card-content {
	padding: 40px;
}
.solution-content-card .card-content .content-list{
	padding: 0px 0 0 25px;
	margin: 0;
	list-style-type: none;
}
.solution-content-card .card-content .content-list li.list-item{
	position: relative;
	font-weight: 18px;
	line-height: 22px;
	padding-bottom: 10px;
	&::before{
		content: '>>';
		position: absolute;
		left: -22px;
		font-weight: 700;
		color: #009700;
	}
}

/* testimonial Section  */
.what-say .slide-description p {
    min-height: 100px;
}
.what-say .designation p{
	min-height: 20px;
}

/* Trust US section */
.trust-us h2 {
    margin-bottom: 20px;
}
.logo-img img {
    display: flex;
    margin: 0;
    width: 50px;
    aspect-ratio: 1/1;
}
.trust-us-slide {
    margin: auto 0 15px 0;
}
.logo-img{
    text-align: center;
    align-content: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
	gap: 10px;
    padding: 30px;
	width: fit-content;
	min-height: 138px;
}
.logo-img .trust-logo-title{
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 600;
	line-height: 24px;
	color: #fff;
}

@media screen and (max-width:1024px){
	.our-approach .approach-step:nth-child(2n-1){
		padding: 10px 10px 0 0;
	}
	.our-approach .approach-step:nth-child(2n){
		padding: 10px 0 0 0 ;
	}
	.our-challenge{
		background-color: #F6FCFF !important;
		background: unset;
		background-position:-10%;
	}
	.logo-img img {
		width: 30px;
	}
	.logo-img h6 {
		font-size: 16px;
		line-height: 18px;
	}
	.our-challenge .our-challenge-wrapper .desktop{
		display: none;
	}
	.our-challenge .our-challenge-wrapper .mobile{
		display: block;
	}
	.our-challenge .our-challenge-wrapper .list-item {
		padding-left: 30px;
	}
	
}
.ready-to-experience-detail .cta-title{
    color: #fff;
    font-size: 36px;
    line-height:40px;
    font-weight: 600;
}
@media screen and (max-width: 767px){
	.hero-section,
    .client-overview{
    	padding: 40px 0;
    }
	
	.our-approach,
	.our-solution{
		padding: 20px 0;
	}
	.breadcrumb p{
		font-size: 18px;
		line-height: 24px;
	}
	.hero-section .hero-content .hero-title{
		font-size: 32px;
		line-height: 36px;
	}
	.cta-btn {
		font-size: 14px;
		padding: 10px 15px;
	}
	.client-overview-content{
		height: auto;
	}
	.our-approach .approach-step{
		padding: 0;
	}
	.solution-content-card .card-title{
		padding: 20px 0;
	}
	.solution-content-card .card-content{
		padding: 40px 20px;
	}
	.logo-img {
		width: 250px;
		min-height: 100px;
	}
	
	
}